tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: enforcing pkgsrc/category/$PKGBASE

David Brownlee wrote:
    Wouldn't it be nice if
                Anyone have any thoughts? Have I missed something
                which is not 'ick'?

The latest released versions of AVR-GCC and AVR Libc depend on the -current version of binutils. There are a small number of packages that track -current as well as having a more stable version.

I've also taken to creating my own vendor category (analogous to wip) for packages that do what I need them to do here, rather than what normal people need them to do. It is possible that your changes will not affect this case.

Lloyd Parkes
Systems Consultant
Open Systems
Ph: +64 4 890 2437

Home | Main Index | Thread Index | Old Index